<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://looking-glass.io/mw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://looking-glass.io/mw/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://looking-glass.io/mw/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T19:21:30Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.33.1</generator>
	<entry>
		<id>https://looking-glass.io/mw/index.php?title=MediaWiki:Common.css&amp;diff=64&amp;oldid=prev</id>
		<title>Gnif: Move TOC to the right</title>
		<link rel="alternate" type="text/html" href="https://looking-glass.io/mw/index.php?title=MediaWiki:Common.css&amp;diff=64&amp;oldid=prev"/>
		<updated>2019-10-09T04:01:13Z</updated>

		<summary type="html">&lt;p&gt;Move TOC to the right&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Make table of contents always visible to the right, if width is big enough*/&lt;br /&gt;
@media screen and (min-width: 800px) {&lt;br /&gt;
  #toc { &lt;br /&gt;
    float: right;&lt;br /&gt;
    position: fixed;&lt;br /&gt;
    top: 150px;&lt;br /&gt;
 &lt;br /&gt;
    margin: 0 0 1em 1em;&lt;br /&gt;
    right: 2em; &lt;br /&gt;
    width: 20em;&lt;br /&gt;
  }&lt;br /&gt;
 &lt;br /&gt;
  #mw-content-text {&lt;br /&gt;
    padding-right: 22em;&lt;br /&gt;
  }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Gnif</name></author>
		
	</entry>
</feed>